Main Page Class Hierarchy Compound List File List Compound Members

# StructuresDialog Class Reference

`#include <strucdlg.h>`

List of all members.

## Detailed Description

c_des: Class StructuresDialog. c_des: This class is used to show a structures dialog. When a file is loaded, all structures are drawn on the screen. c_des: It's also possible to view the structures seperately. Select one of the structures and click Ok to view this structure.

The documentation for this class was generated from the following file:

- strucdlg.h

StructuresDialog class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page